Subject: Re: [RAI] Dispatch Charter - draft B

From: Robert Sparks <[email-masked]>
Date: Sun, 5 Apr 2009 13:02:06 -0500

(going through the comments so far)

My take from the conversation so far is that DISPATCH shouldn't take  
on protocol development work itself and the charter should be explicit  
about that.

We should continue the discussion of whether there should be a  
standing working group for really small items as a separate question.

The ADs need to be less of a bottleneck, not more - I don't want to  
see either of us as chair of any working group in RAI.

RjS

On Mar 25, 2009, at 1:51 AM, Spencer Dawkins wrote:

> Again, since Jon asked for feedback on the proposed charters, I  
> wanted to say that I agreed with a lot of what Eric said in his note  
> below (and what Dan said in his note that Eric replied to).
>
> To be clear - I'm sure that it's easier to call DISPATCH a working  
> group than to create something that's not defined in 2026. Harald  
> had bunches of issues when he created the EDU Team - did it get  
> listed on the Working Groups page? could it request meeting slots?  
> was the EDU Team Coordinator on the Working Group Chairs mailing  
> list? Etc.
>
> But we ought to be clear that people are going to think they know  
> what a DISPATCH working group would do, based on what other working  
> groups do, and they might not be correct about that.
>
> Jon handwaved some general deliverable types during his presentation  
> today (draft charters for a working group, problem-statements-00,  
> and radioactivity assessments). It would be good for something like  
> Jon's list to appear in the charter, even as examples.
>
> I've posted a couple of times (admittedly once was earlier today)  
> asking about a home for work items that are too small to justify  
> even a small working group - I'd like to see some response to this  
> (even if the response is "don't worry about it" posted to this  
> mailing list) while the charter is still under consideration.
>
> In addition - I know that we almost always send out proposed  
> charters for comment with chairs listed as TBD, but it would help me  
> to visualize DISPATCH if the ADs could clarify whether they will  
> chair the working group (similar to TSVWG), or whether others would  
> chair the working group (similar to SIPPING today).
>
> Thanks,
>
> Spencer
>
> ----- Original Message ----- From: "eburger" <[email-masked] 
> >
> To: "Cullen Jennings" <[email-masked]>
> Cc: <[email-masked]>
> Sent: Monday, March 02, 2009 8:49 PM
> Subject: Re: [RAI] Dispatch Charter - draft B
>
>
>> What bugs me about the charter is it does not describe a work group  
>> at all. Rather, the charter describes what I could best  
>> characterize as an advisory board to the RAI ADs. ALL of the  
>> "tasks" are jobs of the ADs: evaluating if we need to form a work  
>> group, assigning work to a work group, or declining work.
>>
>> Why not "say what we mean"? Let us not form a "work group" with no  
>> deliverables, no metrics, and no end. Rather, I would offer we form  
>> an RAI Directorate. Membership could be open or at the pleasure of  
>> the ADs (I could make strong arguments either way). In fact, a  
>> Directorate with a pair of Directors, assigned by the ADs, and a  
>> body of volunteers (i.e., open) has the qualities that we desire  
>> from a work group. It is open and public, yet has clear direction  
>> and metrics.
>>
>> With this structure, we do not talk about milestones. Rather, we  
>> talk about the quality of decisions, the percentage of quality  
>> proposals approved (with suggested disposition to the appropriate  
>> work group), and the time it takes the Directorate to process the  
>> proposals.
>>
>> Moreover, this would be a great venue to mix "old timers" with "new  
>> blood." In academia, we start researchers with reviewing papers for  
>> the professors on PCs. Likewise, we can pair old/new people on  
>> proposal reviews.
>>
>>
>> Just a thought.
>>
>> ------Original Message------
>> From: Dan Wing
>> Sender: [email-masked]
>> To: Dean Willis
>> To: Cullen Jennings
>> Cc: [email-masked]
>> Subject: Re: [RAI] Dispatch Charter - draft B
>> Sent: Mar 2, 2009 5:17 PM
>>
>>> > The Dispatch working group is chartered to consider proposals for
>>> > new work in the RAI area and identify, or help create, an
>>> > appropriate venue for the work. Options for handling new work
>>> > include:
>>> >
>>> > - Assigning the work to an existing WG.
>>> > - Developing a proposal for a BOF.
>>> > - Developing a charter and establishing consensus for a new WG
>>> >   or Exploratory Group. This option will primarily be used with
>>> >   fairly mature and well-defined efforts.
>>>
>>> One critical and insufficiently used option is the "gong".
>>> That is, we
>>> MUST be able to reject and defer work proposals. We might
>>> want this in
>>> the charter.
>>
>> A gong is only useful if the principals understand why the
>> gong was struck.  On the famous television show, some people
>> tried to get a gong -- it was funny.  At SIPPING (or DISPATCH),
>> I assure you that the principals are not trying to get a gong.
>>
>> The charter should explain what sort of feedback is given to
>> principals for rejected submissions:  point to another WG
>> (ugh, that's what DISPATCH is trying to avoid, no?), another
>> standards organization (e.g., 3GPP), "no, we don't like that
>> idea", or whatever.  The DISPATCH charter should explain this
>> with some crispness.
>>
>> -d
>>
>> _______________________________________________
>> RAI mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/rai
>>
>>
>>
>> --
>> Eric Burger
>>
>> Sent from my mobile device; sorry if terse. All mobile users need  
>> lemonade.  See <http://www.standardstrack.com/ietf/lemonade> for  
>> more information.
>> _______________________________________________
>> RAI mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/rai
>
>
> _______________________________________________
> RAI mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rai

---

From: "Spencer Dawkins" <[email-masked]>
Date: Sun, 5 Apr 2009 14:27:55 -0500

Hi, Robert,

> My take from the conversation so far is that DISPATCH shouldn't take  on 
> protocol development work itself and the charter should be explicit  about 
> that.
>
> We should continue the discussion of whether there should be a  standing 
> working group for really small items as a separate question.

I would be OK with your first conclusion, and even more OK if the answer to 
the separate question was "yes"...

;-)

Spencer